<?php
/* imię wprowadzone przez użytkownika, możesz wpisać swoje */
$name = "  Robert  ";
print "Tekst oryginalny: >". $name. "<".PHP_EOL;

/* usunięcie spacji z lewej i z prawej strony */
print "Funkcja trim: >". trim($name). "<".PHP_EOL;

/* usunięcie spacji z lewej strony */
print "Funkcja ltrim: >". ltrim($name). "<".PHP_EOL;

/* usunięcie spacji z prawej strony */
print "Funkcja rtrim: >". rtrim($name). "<".PHP_EOL;